@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-image: url(../image/all/120_14S.jpg);
	background-repeat: repeat;
}
#wrap_01 {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 30px;
	background-color: #0C0;
}

#flash_title {
	height: 200px;
	width: 100%;
}
#flash_title #wrap_02 {
	height: 200px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	position: relative;
	background-image: url(../image/sab/info.jpg);
	background-repeat: no-repeat;
}
#main  {
	height: auto;
	width: 900px;
	padding-top: 50px;
	padding-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	background-color: #FFF;
}
#main h1 {
	margin-right: auto;
	margin-left: auto;
	width: 350px;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 20px;
	height: 150px;
}
#main #wrap_04 {
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/all/un_body-6.gif);
	background-repeat: repeat;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 50px;
	border: medium solid #CCC;
}
#main .taxt_01 {
	font-size: 14px;
	line-height: 20px;
	color: #960;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

taxt_01  {
	font-size: 14px;
	color: #FFF;
	background-color: #333;
	height: 40px;
	padding: 10px;
	line-height: 20px;
}

#wrap_04 form .tel {
	font-size: 36px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/all/120_14S-1.jpg);
	background-repeat: repeat;
	padding: 10px;
	width: 300px;
	color: #F60;
	font-weight: bold;
	border: medium solid #CCC;
	text-align: center;
}
#wrap_04 form .tel span {
	font-size: 24px;
	color: #006;
	font-weight: bolder;
}
form .taxt_02 {
	color: #F00;
	font-weight: bold;
	font-size: 14px;
}
#mark {
	float: left;
	height: 70px;
	width: 100%;
	background-position: bottom;
}
#mark #maekt-text {
	height: 70px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-position: bottom;
}
